/* START Footer */
#footer {
	border-top: 1px none #B5DBFF;
	border-right: 1px none #B5DBFF;
	border-bottom: 1px solid #B5DBFF;
	border-left: 1px none #B5DBFF;
	background-color: #999999;
	background-image: url(/images/BG/common.png);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	padding: 10px;
	clear:both;
	width: 954px;
	display: block;
}
#footerCol1 {
	display:block;
	float:left;
	width: 228px;
	height: 100%;
	margin-right: 10px;
}
#footerCol2 {
	display:block;
	float:left;
	width: 228px;
	height: 100%;
	margin-right: 10px;
}
#footerCol3 {
	display:block;
	float:left;
	width: 467px;
	height: 100%;
}
#footerRow1 {
	display:block;
	width: 944px;
	float: none;
	height: 130px;
	/* border: 1px solid #F00; */
}
#footerRow2 {
	display:block;
	float:none;
	width: 944px;
	margin-top: 10px;
}
#footer_box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 10px;
	background-image: url(/images/BG/common.png);
	background-repeat: repeat-x;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #F00;
}